@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body, html {
    height: 100%;
    margin: 0;
}

address, blockquote, dd, dl, figcaption, img, p, pre, ol, table, ul {
	margin-top: 0;
	margin-bottom: 1.375rem; /* 22px */
}

body {
	color: #4D4D4D;
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1rem; /* 16px */
	line-height: 1.375; /* 22px */
	padding: 15px;
}

h1 { 
	color: #243746;
	font-size: 1.8125rem; /* 29px */
	line-height: 1.25;
	margin-top: -0.125rem; /* -2px */
	margin-bottom: 1.25rem; /* 20px */
    letter-spacing: -0.4px;
    font-weight: 700;
}
h1 a,
h1 a:visited {
	color: inherit
}

.content {
	max-width: 30rem;
    text-align: center;
	margin: 0 auto;
}

@media (min-width: 48rem) {
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
}

.logo {
	height: auto;
    margin-bottom: 1.0625rem;
}

hr {
    margin: auto;
    width: 40%;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

a, a:visited {
	color: #005596;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

small {
	font-size: 0.75rem;
}

small a, small a:visited {
	color: #4D4D4D;
}